/* carousel styles */
#mycarousel .fp-item { width: 175px; height: 240px; background: #fff; }
#mycarousel .fp-name { padding: 3px 1px; }
#mycarousel .fp-name h3 { font-size: 12px; margin: 0; text-align: center; text-transform: uppercase;  }
#mycarousel .fp-name h3 a { text-decoration: none; color: #44433F; font-weight: bold; }
#mycarousel .fp-thumb { background: #fff; padding-top: 7px; text-align:center; }
#mycarousel .fp-thumb a { margin: 0 auto; display: block; width: 111px; height: 120px; }

#mycarousel .ProductImage { height:120px; }
#mycarousel-2 .ProductImage { height:120px; }

#mycarousel .ProductDetails { height:75px; }
#mycarousel-2 .ProductDetails { height:75px; }

.jcarousel-container .jcarousel-item em { color:#C00; }

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 600px;
    padding: 0 50px;
	margin: 10px 0;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  600px;
    height: 240px;
	margin-left: 8px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 195px;
    height: 240px;
	text-align:center;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 10px;
    width: 31px;
    height: 180px;
    cursor: pointer;
	background: url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/right-arrow.png?t=1494585136) no-repeat center center;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;

}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {

}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 10px;
    width: 31px;
    height: 180px;
    cursor: pointer;
    background: url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/left-arrow.png?t=1494585136) no-repeat center center;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/Styles/next-vertical.png?t=1494585136) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/Styles/prev-vertical.png?t=1494585136) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
